<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.QuickrDemo" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
        <item name="colorOnSurface">@color/bg_color</item>
    </style>

    <style name="TitleTextAppearance">
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="TextInoutEditTextStyle">
        <item name="colorControlNormal">@color/bg_color</item>
        <item name="colorControlActivated">@color/bg_color</item>
    </style>

    <style name="ViewAdActivityTheme" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>

    <style name="SplashActivityTheme" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:windowFullscreen">true</item>
    </style>

</resources>